list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=challenge_rating&page=50
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=challenge_rating&page=51",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=challenge_rating&page=49",
    "results": [
        {
            "slug": "gearmass",
            "desc": "",
            "name": "Gearmass",
            "size": "Large",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 115,
            "hit_dice": "11d10+55",
            "speed": {
                "walk": 20,
                "swim": 20
            },
            "strength": 16,
            "dexterity": 5,
            "constitution": 20,
            "intelligence": 1,
            "wisdom": 6,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "",
            "damage_immunities": "acid, fire",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 8",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Gear Slam or Cog Tossess. If it hits one creature with both Gear Slams target is grappled (escape DC 14) and gearmass uses Engulf on target."
                },
                {
                    "name": "Gear Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one creature,. 12 (2d8+3) bludgeoning damage."
                },
                {
                    "name": "Cog Toss",
                    "desc": "Ranged Weapon Attack: +6 to hit 20/60' one creature. 12 (2d8+3) bludgeoning damage and the target must make DC 14 Str save or be knocked prone."
                },
                {
                    "name": "Engulf",
                    "desc": "Engulfs Med or smaller creature grappled by it. Engulfed target is blinded restrained and unable to breathe and it must make DC 14 Con save at start of each of gearmass's turns or take 14 (4d6) acid. Any nonmagical ferrous metal armor weapons or other items target is wearing corrode at start of each of gearmass's turns. If object is either metal armor or metal shield being worn/carried it takes permanent and cumulative -1 penalty to AC it offers. Armor reduced to AC of 10 or shield that drops to a +0 bonus is destroyed. If object is a metal weapon it rusts as described in the Rust Metal trait. If gearmass moves engulfed target moves with it. Gearmass can have only one creature engulfed at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Clanging Mass",
                    "desc": "Is filled with metal objects that clang scrape and clink together as it moves. When it moves it has disadvantage on Dex (Stealth) checks to stay silent until start of its next turn."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Rust Metal",
                    "desc": "Any nonmagic metal weapon that hits gearmass corrodes. After dealing damage weapon: permanent cumulative -1 penalty to damage. If penalty drops to -5 destroyed. Nonmagic metal ammo that hits gearmass destroyed after dealing damage."
                }
            ],
            "spell_list": [],
            "page_no": 195,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gearmass/"
        },
        {
            "slug": "giant-mantis-shrimp",
            "desc": "",
            "name": "Giant Mantis Shrimp",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "13d10+39",
            "speed": {
                "walk": 15,
                "burrow": 15,
                "swim": 30
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "truesight 60', passive Perception 13",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Sonic Claw attacks."
                },
                {
                    "name": "Sonic Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 11 (2d6+4) piercing damage. Target is grappled (escape DC 14) if it is a Med or smaller creature and shrimp doesn't have another creature grappled. Whether or not attack hits target: DC 14 Con save or take 5 (1d10) thunder and be deafened and stunned until end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Water Jet",
                    "desc": "Each creature within 5 ft. of shrimp is blinded until start of its next turn (DC 14 Dex negates). The shrimp then swims up to half its swimming speed with o provoking opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fluorescing Challenge",
                    "desc": "Advantage on Cha (Intimidation) checks while agitated as its fluorescence flashes in a disorienting array."
                }
            ],
            "spell_list": [],
            "page_no": 198,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-mantis-shrimp/"
        },
        {
            "slug": "hag-floe",
            "desc": "",
            "name": "Hag, Floe",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 135,
            "hit_dice": "18d8+54",
            "speed": {
                "walk": 30,
                "climb": 20,
                "swim": 40
            },
            "strength": 18,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Aquan, Common, Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw attacks or three Ice Bolt attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 8 (1d8+4) slashing damage + 10 (3d6) cold and target is grappled (escape DC 15) if hag doesn't have another creature grappled."
                },
                {
                    "name": "Ice Bolt",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 12 (3d6+2) cold."
                },
                {
                    "name": "Stash",
                    "desc": "Stashes a Med or smaller creature grappled by her or that is incapacitated within 5 ft. of her inside extradimensional pocket in her parka ending grappled/incapacitated condition. Extradimensional pocket can hold only one creature at a time. While inside pocket creature blinded and restrained and has total cover vs. attacks and other effects outside pocket. Trapped creature can use action to escape pocket via DC 15 Str check and using 5 ft. of move falling prone in unoccupied space within 5 ft. of hag. If hag dies trapped creature is freed appearing in unoccupied space within 5 ft. of hag's body."
                },
                {
                    "name": "Distracting Knock (Recharge 5-6)",
                    "desc": "Raps her knuckles on the ice creating a magical echoing knock. Each creature within 30' of the hag: 21 (6d6) psychic and is incapacitated for 1 min (DC 15 Wis half damage and isn't incapacitated). While incapacitated creature moves toward hag by safest available route on each of its turns unless there is nowhere to move. An incapacitated creature can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 13) no material components: At will: minor illusion prestidigitation3/day ea: fog cloud sleep1/day: sleet storm"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Ice Walk",
                    "desc": "Can move across and climb icy surfaces with o ability check. Difficult terrain covered in ice or snow doesn't cost her extra move."
                }
            ],
            "spell_list": [],
            "page_no": 226,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_hag-floe/"
        },
        {
            "slug": "hippopotamus-sacred",
            "desc": "",
            "name": "Hippopotamus, Sacred",
            "size": "Huge",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "any alignment (as its deity)",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d12+36",
            "speed": {
                "walk": 30
            },
            "strength": 21,
            "dexterity": 7,
            "constitution": 16,
            "intelligence": 7,
            "wisdom": 18,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 4,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic, radiant",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "darkvision 120', passive Perception 17",
            "languages": "Celestial, telepathy 60'",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 23 (4d8+5) piercing damage + 9 (2d8) necrotic or radiant (hippopotamus's choice)."
                },
                {
                    "name": "Divine Cacophony (Recharge 5-6)",
                    "desc": "Opens its jaws and releases a cacophony of otherworldly screams songs and roars from the Upper or Lower Planes in a 30' cone. Each creature in that area: 21 (6d6) necrotic or radiant (hippopotamus's choice) and is stunned until the end of its next turn (DC 15 Con half damage not stunned)."
                },
                {
                    "name": "Healing Rumble (2/Day)",
                    "desc": "Touches another with its snout as it hums tone that reverberates through its jaw. Target magically regains 10 (3d6) hp and freed from any disease poison blindness or deafness."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Protector's Step",
                    "desc": "Magically teleports with any items worn/carried up to 120' to unoccupied space within its sacred site or within 30' of exterior of its site. Golden light swirls or inky shadown tendrils (hippo's choice) appear at origin and destination."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Divine Awareness",
                    "desc": "Knows if it hears a lie."
                },
                {
                    "name": "Divine Jaws",
                    "desc": "Its weapon attacks are magical. When it hits with Gore Gore deals extra 2d8 necrotic or radiant (included) hippo's choice."
                },
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 30 min."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Sacred Guardian",
                    "desc": "Can pinpoint the location of an agent or worshiper of an opposing deity or a creature with ill intent toward its sacred site within 120' of itself. In addition it can sense when such a creature moves within 100' of the site and can sense general direction of such creatures within 1 mile of the site."
                }
            ],
            "spell_list": [],
            "page_no": 233,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_hippopotamus-sacred/"
        },
        {
            "slug": "imperator-penguin-swarm",
            "desc": "",
            "name": "Imperator, Penguin Swarm",
            "size": "Huge",
            "type": "Beast",
            "subtype": "Swarm",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural",
            "hit_points": 114,
            "hit_dice": "12d12+36",
            "speed": {
                "walk": 20,
                "swim": 40
            },
            "strength": 15,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 4,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, cold, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Beaks",
                    "desc": "Melee Weapon Attack: +5 to hit, 0 ft., one creature, in the swarm's space. 21 (6d6) piercing damage or 10 (3d6) if the swarm has half its hp or fewer."
                },
                {
                    "name": "Toboggan Charge (Recharge 5-6)",
                    "desc": "The swarm moves up to 20' in a straight line over ice or snow and can move through the space of any Large or smaller creature. The first time it enters a creature's space during this move that creature must make a DC 14 Str save. On a failure a creature takes 10 (3d6) bludgeoning damage and 10 (3d6) piercing damage and is knocked prone. On a success a creature takes half the damage and isn't knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice-versa and the swarm can move through any opening large enough for a Med penguin. The swarm can't regain hp or gain temp hp."
                },
                {
                    "name": "Tobogganing Tide",
                    "desc": "The swarm can move at double its walking speed over ice and snow."
                }
            ],
            "spell_list": [],
            "page_no": 242,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_imperator-penguin-swarm/"
        },
        {
            "slug": "ion-slime",
            "desc": "",
            "name": "Ion Slime",
            "size": "Small",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 112,
            "hit_dice": "15d6+60",
            "speed": {
                "walk": 20,
                "swim": 20
            },
            "strength": 10,
            "dexterity": 17,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 4,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "thunder",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 7",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d6+3) bludgeoning damage + 9 (2d8) lightning."
                },
                {
                    "name": "Discharge (Supercharged Only)",
                    "desc": "Sends shock of lightning through its supercharged pseudopod at onecreature it can see within 5 ft. of it ending supercharged state. Target: 27 (6d8) lightning (DC 15 Con half). Three bolts of lightning then leap to as many as three targets each must be within 20' of first target. Target can be creature or object and each can be targeted by only one bolt. Each target: 13 (3d8) lightning (DC 15 Con half)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Charged Motion (Supercharged Only)",
                    "desc": "Dash or Dodge action."
                },
                {
                    "name": "Supercharge (Recharge 5-6)",
                    "desc": "Gathers ambient electricity to supercharge itself for 3 rounds. While supercharged slime gains +2 bonus to its AC and it gains an additional action on each of its turns. At end of the third round if the slime hasn't used the Discharge action it suffers feedback taking 18 (4d8) force. Its supercharged state then ends."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Ionic Form",
                    "desc": "Whenever subjected to lightning it takes no damage and instead regains hp equal to lightning dealt. Its Supercharge then recharges. If it takes cold while supercharged it must roll a d6. On a 1 or 2 it loses the supercharged state."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 245,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ion-slime/"
        },
        {
            "slug": "lakescourge-lotus",
            "desc": "",
            "name": "Lakescourge Lotus",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 90,
            "hit_dice": "12d8+36",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 16,
            "dexterity": 17,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic",
            "damage_immunities": "cold, poison",
            "condition_immunities": "charmed, exhaustion, poisoned",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Tainted Claw or Poisonous Water Jet attacks."
                },
                {
                    "name": "Tainted Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d6+3) slashing damage + 9 (2d8) poison and target poisoned 1 min (DC 15 Con negates poison). A poisoned creature can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Poisonous Water Jet",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 15 (3d8+2) poison."
                },
                {
                    "name": "Enter Reflection",
                    "desc": "Touches a body of water large enough to hold it and becomes a reflection on water's surface. While in this form has immunity to B/P/S damage from nonmagical attacks and resistance to B/P/S from magical attacks. While a reflection speed is 5 ft. can't use Tainted Claw and can revert to its true form as a bonus action. If it takes damage that isn't bludgeoning piercing or slashing while a reflection forced back into its true form."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Toxic Ichor",
                    "desc": "While submerged in water it's ichor taints water within 10 ft. of it. When a creature enters area for the 1st time on a turn or starts its turn there that creature must make DC 15 Con save or be poisoned while it remains in area and for 1 min after it leaves. A poisoned creature that is no longer in the water can re-save at end of each of its turns ending effect on itself on a success. If purify food and drink spell is cast on a space within 5 ft. of lotus or on space it occupies trait ceases to function for 1 min."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Waterwalker",
                    "desc": "Can walk across surface of water as if it were solid ground. Otherwise works like water walk but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 258,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_lakescourge-lotus/"
        },
        {
            "slug": "mudmutt",
            "desc": "",
            "name": "Mudmutt",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d10+28",
            "speed": {
                "walk": 30,
                "swim": 20
            },
            "strength": 19,
            "dexterity": 20,
            "constitution": 15,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 2,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "thunder",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Kick attack. It can replace one Bite attack with one Sticky Tongue attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one creature,. 16 (2d10+5) piercing damage."
                },
                {
                    "name": "Kick",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one creature,. 14 (2d8+5) bludgeoning damage."
                },
                {
                    "name": "Sticky Tongue",
                    "desc": "Melee Weapon Attack: +8 to hit, 20 ft., one creature,. 12 (2d6+5) bludgeoning damage and the target: DC 15 Str save or pulled up to 15 ft. to mudmutt."
                },
                {
                    "name": "Sonic Croak (Recharge 5-6)",
                    "desc": "Unleashes an earpiercing croak in a 30' cone. Each creature in that area: 18 (4d8) thunder and is stunned until the end of its next turn (DC 15 Con half damage and isn't stunned). Creatures submerged in water have disadvantage on the save and take 27 (6d8) thunder instead of 18 (4d8)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Hop By",
                    "desc": "Doesn't provoke opportunity attacks when it jumps out of an enemy's reach."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 20' and its high jump is up to 10 ft. with or with o a running start."
                },
                {
                    "name": "Swamp Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in swampy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 279,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_mudmutt/"
        },
        {
            "slug": "mummy-peat",
            "desc": "",
            "name": "Mummy, Peat",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 93,
            "hit_dice": "11d8+44",
            "speed": {
                "walk": 30
            },
            "strength": 19,
            "dexterity": 9,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "lightning; bludgeoning & piercing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "those it knew in life",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Rabid Bites. If it hits one creature with both target must make DC 15 Con save or be cursed with bog melt."
                },
                {
                    "name": "Rabid Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) piercing damage + 7 (2d6) necrotic."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bog Melt",
                    "desc": "A creature afflicted with bog melt curse can't regain hp and its hp max is reduced by 7 (2d6) for every 24 hrs that elapse. Also when cursed creature starts its turn within 30' of a creature it can see it has a 50% chance of going into a rage until end of its turn. While raged cursed creature must attack nearest creature. If no creature is near enough to move to and attack cursed creature stalks off in a random direction seeking a target for its rage. Curse lasts until lifted by remove curse spell or similar. If curse reduces creature's hp max to 0 creature dies and body dissolves into viscous puddle of goo. Carnivorous creatures with an Int of 3 or lower that can see or smell the goo must make DC 15 Wis save or drink the goo. After 1 min creature's Bite Claw or Slam attack becomes infused with the curse and any creature hit by that attack: DC 15 Con save or be cursed with bog melt."
                },
                {
                    "name": "Noxious Slurry",
                    "desc": "A creature that hits the peat mummy with melee weapon attack that deals slashing damage while within 5 ft. of it:  poisoned until the end of its next turn as noxious fumes and liquefied flesh spray from the wound (DC 15 Con negates)."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 280,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_mummy-peat/"
        },
        {
            "slug": "myrmex",
            "desc": "",
            "name": "Myrmex",
            "size": "Medium",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 90,
            "hit_dice": "12d8+36",
            "speed": {
                "walk": 40,
                "burrow": 40,
                "climb": 40
            },
            "strength": 16,
            "dexterity": 13,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, prone, unconscious ",
            "senses": "blindsight 60', passive Perception 15",
            "languages": "understands Terran but can't speak",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d8+3) piercing damage + 3 (1d6) poison."
                },
                {
                    "name": "Earth Shift",
                    "desc": "Ranged Spell Attack: +5 to hit 60' 1 tgt in contact with ground. Target pushed up to 15 ft. in direction of myrmex's choice speed half til end of its next turn."
                },
                {
                    "name": "Wall of Earth",
                    "desc": "Makes a wall of earth spring out of earth or rock on a point it can sense within 30' of it. Works like wall of stone spell except  can create only one 10 ft. × 10 ft. panel with AC 13 and 15 hp."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Earth Manipulation",
                    "desc": "Can manipulate and move earth within 30' of it that fits within a 5 ft. cube. This manipulation is limited only by its imagination but it often includes creating caricatures of creatures to tell stories of travels or etching symbols to denote dangerous caverns or similar markers for those in the colony. It can also choose to make the ground within 10 ft. of it difficult terrain or to make difficult terrain normal if the ground is earth or stone. Changes caused by Earth Manipulation are permanent."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Limited Telepathy",
                    "desc": "Magically transmit simple messages and images to any creature within 120' of it that can understand a language. This telepathy doesn't allow receiving creature to telepathically respond."
                },
                {
                    "name": "Stone Walk",
                    "desc": "Difficult terrain composed of earth or stone doesn't cost the myrmex extra movement."
                }
            ],
            "spell_list": [],
            "page_no": 283,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_myrmex/"
        },
        {
            "slug": "npc:-warlock-of-the-genie-lord",
            "desc": "",
            "name": "Npc: Warlock Of The Genie Lord",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 15,
            "armor_desc": "studded leather",
            "hit_points": 78,
            "hit_dice": "12d8+24",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 13,
            "charisma": 19,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 7,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire, lightning, thunder",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "Common, Primordial",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Elemental Burst or Dagger attacks. It can replace one attack with use of Spellcasting."
                },
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit 5 ft. or range 20/60' one target 5 (1d4+3) piercing damage + 10 (3d6) acid cold fire lightning or thunder (warlock's choice)."
                },
                {
                    "name": "Elemental Burst",
                    "desc": "Melee or Ranged Spell Attack: +7 to hit 5 ft. or range 120' one target 14 (3d6+4) acid cold fire lightning or thunder (warlock's choice)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 15). At will: levitate water breathing3/day ea: fire shield fly gust of wind1/day ea: conjure minor elementals (as an action) wall of stone"
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Genie Lord's Favor",
                    "desc": "When it takes acid cold fire lightning or thunder warlock has advantage on next Elemental Burst attack it makes before end of its next turn provided Elemental Burst deals same damage as damage warlock took."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Weapons",
                    "desc": "When it hits with any weapon deals extra 3d6 acid cold fire lightning or thunder (included below) warlock's choice."
                }
            ],
            "spell_list": [],
            "page_no": 411,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-warlock-of-the-genie-lord/"
        },
        {
            "slug": "npc:-wind-acolyte",
            "desc": "",
            "name": "Npc: Wind Acolyte",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30,
                "fly": 50
            },
            "strength": 10,
            "dexterity": 20,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 18,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, lightning",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60', passive Perception 17",
            "languages": "Auran, + any two languages",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Air Weapon attacks. If acolyte hits one creature with two Air Weapon attacks target: DC 15 Str save or be pushed up to 15 ft. away from acolyte."
                },
                {
                    "name": "Air Weapon",
                    "desc": "Melee or Ranged Weapon Attack: +8 to hit 10 ft. or range defined by chosen weapon one target 12 (2d6+5) bludgeoning damage slashing or piercing as defined by chosen weapon."
                },
                {
                    "name": "Wind's Rebuke (Recharge 6)",
                    "desc": "Draws breath out of one creature it can see within 60' of it. Target: DC 15 Con save. Fail: all of the breath is drawn from target's lungs and it immediately begins suffocating for 1 min or until it falls unconscious. It can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Buoying Wind",
                    "desc": "Summons winds to break the fall of up to 5 falling creatures it can see within 60' of it. A falling creature's rate of descent slows to 60' per round for 1 min. If a falling creature lands before effect ends it takes no falling damage and can land on its feet."
                },
                {
                    "name": "Drift",
                    "desc": "When a creature moves to within 15 ft. of the wind acolyte the acolyte can fly up to half its flying speed."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Air Senses",
                    "desc": "Can't use blindsight underwater or in an area with o air."
                },
                {
                    "name": "Air Weapons",
                    "desc": "When it attacks it conjures a weapon out of the air itself weapon appearing and disappearing in the blink of an eye. Air weapon is a swirl of wind in the shape of a simple or martial weapon but always deals 2d6 damage of the same type as that weapon. Air weapon shaped like a ranged weapon uses the range of that weapon except acolyte doesn't have disadvantage on ranged attack rolls when attacking a target beyond weapon's normal range. Air weapons don't use any other weapon properties of weapons they mimic. Air weapon attacks are magical."
                }
            ],
            "spell_list": [],
            "page_no": 412,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-wind-acolyte/"
        },
        {
            "slug": "nullicorn",
            "desc": "",
            "name": "Nullicorn",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d10+28",
            "speed": {
                "walk": 50
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 11,
            "wisdom": 17,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, paralyzed, poisoned",
            "senses": "blindsight 120' (blind beyond), passive Perception 13",
            "languages": "Celestial, Elvish, Sylvan, telepathy 60'",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Hooves attacks and one Void Horn attack."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage."
                },
                {
                    "name": "Void Horn",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 8 (1d8+4) force and target must make DC 13 Con save or contract the nullifying blight disease (above). "
                },
                {
                    "name": "Ripple of darkness",
                    "desc": "Each creature within 20' of the nullicorn: 18 (4d8) necrotic and contracts the nullifying blight disease (above; DC 13 Con half and doesn't contract it)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Evasion",
                    "desc": "If it is subjected to a spell or magical effect that allows it to make a save to take only half damage it instead takes no damage if it makes the save and only half damage if it fails."
                },
                {
                    "name": "Limited Magic Immunity",
                    "desc": "At the end of its turn any spell or magical effect with duration that is affecting the nullicorn such as hold monster or mage armor immediately ends."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Nullifying Blight",
                    "desc": "A creature infected with this disease manifests symptoms 1d4 hrs after infection: fatigue light-headedness and blurry vision. When infected creature casts a spell or activates a magic item itchy rash appears and spreads as more magic is used. Until disease is cured when infected creature starts its turn wielding or wearing magic item and each time it casts a spell or activates a magic item it loses 5 (2d4) hp. At end of each long rest infected creature must make a DC 13 Con save. Fail: hp the creature loses each time it uses magic increases by 2 (1d4). A creature that makes 3 saves recovers."
                },
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 120' of it at will. This trait otherwise works like the detect magic spell but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 292,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_nullicorn/"
        },
        {
            "slug": "obsidian-ophidian",
            "desc": "",
            "name": "Obsidian Ophidian",
            "size": "Huge",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "13d12+52",
            "speed": {
                "walk": 30
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "bludgeoning, cold",
            "damage_resistances": "nonmagical piercing & slashing attacks ",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, prone, unconscious",
            "senses": "tremorsense 60', passive Perception 14",
            "languages": "Ignan, Terran",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Biteks or one Bite and one Constrict."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one target, 12 (2d8+3) piercing damage. Target: DC 15 Con save or take 5 (2d4) piercing damage at start of each of its turns as shards of obsidian lodge in wound. Any creature can use action to remove shards with DC 12 Wis (Medicine) check. Shards crumble to dust if target receives magical healing."
                },
                {
                    "name": "Constrict",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (2d4+3) bludgeoning damage and target is grappled (escape DC 15) if it is a Large or smaller creature. Until this grapple ends target is restrained and takes 5 (2d4) slashing damage at the start of each of its turns and ophidian can't use Constrict on another target."
                },
                {
                    "name": "Lava Splash (Recharge 4-6)",
                    "desc": "Writhes and flails splashing lava at everything. Each creature within 20' of it: 21 (6d6) fire (DC 15 Dex half). To use this must be touching or within 5 ft. of lava."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Lava Walker",
                    "desc": "Can move across lava surface as if harmless solid ground. In addition can swim through lava at its walk speed."
                },
                {
                    "name": "One with Lava",
                    "desc": "Can't be surprised by creatures within 5 ft. of lava and  can sense any creature touching same pool of lava it is touching."
                },
                {
                    "name": "Sharp Fragments",
                    "desc": "When it takes bludgeoning each creature within 5 ft. of it takes 2 (1d4) piercing damage as shards of obsidian fly from it."
                },
                {
                    "name": "Volcanic Rejuvenation",
                    "desc": "Regains 10 hp at the start of its turn if at least part of its body is in contact with lava. If it takes cold dmage this doesn't function at the start of its next turn. Dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 295,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_obsidian-ophidian/"
        },
        {
            "slug": "ogre-cunning-artisan",
            "desc": "",
            "name": "Ogre, Cunning Artisan",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "breastplate",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Battleaxes or three Arcane Bolts."
                },
                {
                    "name": "Battleaxe",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) slashing damage or 15 (2d10+4) slashing damage if used with two hands + 4 (1d8) force."
                },
                {
                    "name": "Arcane Bolt",
                    "desc": "Ranged Spell Attack: +6 to hit, 60 ft., one target, 12 (2d8+3) force."
                },
                {
                    "name": "Curse Item (Recharge 5-6)",
                    "desc": "Curses one magic item it can see within 60' of it. If item is being worn or carried by a creature creature must make DC 15 Cha save to avoid curse. For 1 min cursed item suffers one curse described below based on type."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Arcane Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon deals an extra 1d8 force (included below)."
                },
                {
                    "name": "Artisan's Prowess",
                    "desc": "If a magic item requires an action to activate ogre can activate it as a bonus action instead."
                },
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 120' of it at will. Otherwise works like the detect magic spell but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 299,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-cunning-artisan/"
        },
        {
            "slug": "ogre-rockchewer",
            "desc": "",
            "name": "Ogre, Rockchewer",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "12d12+48",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 7,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 9,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 9",
            "languages": "Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slams or one Bite and one Slam."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 18 (3d8+5) bludgeoning damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 15 (3d6+5) bludgeoning damage."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +8 to hit 60/240' one target 21 (3d10+5) bludgeoning damage. If the target is a creature it is knocked prone (DC 15 Str negates prone)."
                },
                {
                    "name": "Chew Rock",
                    "desc": "Thoroughly crushes a rock in its large maw reducing it to rubble."
                },
                {
                    "name": "Gravel Spray",
                    "desc": "Spits out a 15 ft. cone of crunched up rock. All in area make a DC 15 Dex save taking 21 (6d6) bludgeoning damage or half damage if made. Can use this action only if it has used Chew Rock within the past min."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Quick Chew (Recharge 6)",
                    "desc": "Uses Chew Rock."
                }
            ],
            "reactions": [
                {
                    "name": "Rock Catching",
                    "desc": "If a rock or similar object is hurled at the rockchewer ogre the ogre can with successful DC 10 Dex save catch the missile and take no bludgeoning from it."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Stone Chomper",
                    "desc": "The rockchewer ogre deals double damage to stone objects and structures with its bite attack."
                }
            ],
            "spell_list": [],
            "page_no": 302,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-rockchewer/"
        },
        {
            "slug": "old-salt",
            "desc": "",
            "name": "Old Salt",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 117,
            "hit_dice": "18d8+36",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 13,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "the languages it knew in life",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Desiccating Slam attacks."
                },
                {
                    "name": "Desiccating Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 12 (2d8+3) bludgeoning damage + 7 (2d6) necrotic. Target's hp max reduced by amount equal to necrotic taken (DC 15 Con negates hp max). Reduction lasts until target finishes long rest. Target dies if effect reduces its hp max to 0."
                },
                {
                    "name": "Wave of Seawater (Recharge 5-6)",
                    "desc": "Throws its hand forward sending wave of seawater in a 30' cone. Each creature in that area: 21 (6d6) bludgeoning damage and begins choking as its lungs fill with seawater (DC 15 Dex half damage and isn't choking). A creature that can breathe water doesn't choke from failing this save. A choking creature can make a DC 15 Con save at the end of each of its turns coughing up seawater and success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Cunning Action",
                    "desc": "Take Dash Disengage or Hide."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Experienced Sailor",
                    "desc": "Advantage on Str (Athletics) checks made to climb while on a sailing ship and on Dex (Acrobatics) checks to maintain its footing while on a sailing ship."
                },
                {
                    "name": "Seaside Rejuvenation",
                    "desc": "If at least one of its accusers is still alive or if its name hasn't been cleared destroyed old salt gains new body in 13 days regaining all hp and becoming active again. New body appears on beach or dock nearest one of its living accusers."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 304,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_old-salt/"
        },
        {
            "slug": "rakshasa-pustakam",
            "desc": "",
            "name": "Rakshasa, Pustakam",
            "size": "Small",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 91,
            "hit_dice": "14d6+42",
            "speed": {
                "walk": 25,
                "climb": 20
            },
            "strength": 12,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 13,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "piercing from magic weapons wielded by good creatures",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common, Infernal, telepathy 60'",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw attacks or uses False Promises twice. It can replace one use of False Promises with use of Spellcasting."
                },
                {
                    "name": "Claw (Fiend Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (2d4+2) slashing damage + 9 (2d8) psychic."
                },
                {
                    "name": "False Promises",
                    "desc": "Whispers promises of power and riches in mind of one creature it can see within 60' of it: 18 (4d8) psychic and charmed 1 min (DC 15 Wis half damage and isn't charmed). While charmed creature has disadvantage on saves vs. pustakam's enchantment spells. Charmed creature can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 15) no material or somatic components: At will: detect thoughts mage hand minor illusion3/day ea: command suggestion"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Transforms into Tiny object or back into true fiend form. Its stats except size are same in each form. Items worn/carried not transformed. Reverts on death."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance (Object Form Only)",
                    "desc": "While it remains motionless it is indistinguishable from an ordinary object."
                },
                {
                    "name": "Limited Magic Immunity",
                    "desc": "Can't be affected or detected by spells of 2nd level or lower unless it wishes to be. Has advantage on saves vs. all other spells and magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 328,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_rakshasa-pustakam/"
        },
        {
            "slug": "savior-lumen",
            "desc": "",
            "name": "Savior Lumen",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic good",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 20,
                "burrow": 20,
                "fly": 50,
                "swim": 30
            },
            "strength": 14,
            "dexterity": 20,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 15,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 6,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, bludgeoning, cold, fire, piercing, radiant, slashing",
            "damage_immunities": "poison ",
            "condition_immunities": "charmed, exhaustion, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained, stunned",
            "senses": "darkvision 120', passive Perception 15",
            "languages": "Celestial, Common, telepathy 60'",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Flurry of Tools",
                    "desc": "Melee Weapon Attack: +8 to hit 0' 1 tgt in the swarm's space. 10 (4d4) bludgeoning damage + 10 (4d4) piercing damage and 10 (4d4) slashing damage or 5 (2d4) bludgeoning damage + 5 (2d4) piercing damage and 4 (2d4) slashing damage if the swarm has half of its hp or fewer."
                },
                {
                    "name": "Dismantle",
                    "desc": "Destroys up to a 5 ft. cube of nonmagical debris structure or object that isn't being worn or carried."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 14) no material components: At will: floating disk mending spare the dying3/day ea: gentle repose knock sending1/day ea: locate creature passwall"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Fleeting Memory",
                    "desc": "When it leaves creature's sight creature must make DC 16 Wis save or remember swarm only as softly glowing lights."
                },
                {
                    "name": "Illumination",
                    "desc": "Bright light in 20' radius and dim light an extra 20'."
                },
                {
                    "name": "Immortal Nature",
                    "desc": "Doesn't require food drink or sleep"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and can move through any opening large enough for a Tiny celestial. Can't regain hp or gain temp hp."
                },
                {
                    "name": "Team Effort",
                    "desc": "Considered to be a single Large creature to determine its carrying capacity and has advantage on Str checks made to push pull lift or break objects."
                }
            ],
            "spell_list": [],
            "page_no": 335,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_savior-lumen/"
        },
        {
            "slug": "shadow-lurker",
            "desc": "",
            "name": "Shadow Lurker",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 84,
            "hit_dice": "13d8+26",
            "speed": {
                "walk": 40
            },
            "strength": 10,
            "dexterity": 22,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "necrotic",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Common, Elvish",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Shadow Strikes. Can replace one with Shadow Steal."
                },
                {
                    "name": "Shadow Strike",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 10 (1d8+6) slashing damage and 7 (2d6) cold."
                },
                {
                    "name": "Shadow Steal",
                    "desc": "Chooses a creature it can see within 30' of it and convinces that creature's shadow to leave its owner. Target must make DC 15 Cha save or be cursed. A sleeping target has disadvantage on this check. While cursed target doesn't have a shadow and suffers one level of exhaustion that can't be removed until curse ends. Curse ends only if target convinces its shadow to rejoin with it by succeeding on a DC 15 Cha (Persuasion) check while within 10 ft. of its shadow or if shadow is returned with wish spell. While target is cursed its shadow becomes a living shade (see Creature Codex) under the shadow lurker's control. Alternatively shadow lurker can combine two stolen shadows into a shadow instead. Shadow lurker can have no more than ten living shades or five shadows under its control at one time. If a cursed creature's shadow is destroyed it becomes a mundane shadow and moves to within 10 ft. of the cursed creature and cursed creature has advantage on the check to convince the shadow to rejoin with it. If shadow lurker dies all stolen shadows return to their rightful owners ending the curses."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shadow's Embrace",
                    "desc": "Dim light/darkness: Hide action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Creeping Mists",
                    "desc": "While not in sunlight shadowy mist surrounds it. Mist reduces bright light within 60' of the shadow lurker to dim light."
                },
                {
                    "name": "Shadow Sight",
                    "desc": "Has advantage on Wis (Perception) checks while in dim light or darkness."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 342,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_shadow-lurker/"
        },
        {
            "slug": "snatch-bat",
            "desc": "",
            "name": "Snatch Bat",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 97,
            "hit_dice": "15d8+30",
            "speed": {
                "walk": 20,
                "fly": 40
            },
            "strength": 16,
            "dexterity": 20,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "force, psychic",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, exhaustion",
            "senses": "blindsight 60' (blind beyond), passive Perception 14",
            "languages": "understands Deep Speech and Umbral but can't speak",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Claw attacks or two Claw attacks and one Pilfering Bite attack."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit 5.' one target 12 (2d6+5) slashing damage."
                },
                {
                    "name": "Pilfering Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 10 (2d4+5) piercing damage. Instead of dealing damage the snatch bat can steal one item the target is wearing or carrying provided the item weighs no more than 10 pounds isn't a weapon and isn't wrapped around or firmly attached to the target. Ex: snatch bat could steal a hat or belt pouch but not a creature's shirt or armor. Bat holds stolen item in its long neck-arm and must regurgitate that item (no action required) before it can make another Pilfering Bite."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flyby",
                    "desc": "Doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Treasure Sense",
                    "desc": "Can pinpoint by scent the location of precious metals gemstones and jewelry within 60' of it and can sense the general direction of such objects within 1 mile of it."
                }
            ],
            "spell_list": [],
            "page_no": 349,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_snatch-bat/"
        },
        {
            "slug": "starving-specter",
            "desc": "",
            "name": "Starving Specter",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 90,
            "hit_dice": "12d8+36",
            "speed": {
                "walk": 0,
                "fly": 40
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "psychic",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "the languages it knew in life",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Bladed Arm attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (2d4+3) piercing damage + 3 (1d6) necrotic."
                },
                {
                    "name": "Bladed Arm",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one target, 10 (2d6+3) slashing damage. This attack can target a creature on the Ethereal or Material Plane."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of the Forgotten",
                    "desc": "Beasts and Humanoids within 10 ft. of the starving specter have disadvantage on saves."
                },
                {
                    "name": "Ethereal Sight",
                    "desc": "Can see 60' into the Ethereal Plane."
                },
                {
                    "name": "Life Hunger",
                    "desc": "When a creature specter can see regains hp specter's next Bite deals extra 7 (2d6) necrotic on a hit."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "Move through others/objects as difficult terrain. Takes 5 (1d10) force if it ends turn in object."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Unnerving Visage",
                    "desc": "When a creature that can see specter's faces starts its turn within 30' of it at least one of specter's faces shifts to look like one of the creature's departed loved ones or bitter enemies if specter isn't incapacitated and can see the creature. Creature takes 7 (2d6) psychic and is frightened of specter until start of its next turn (DC 14 Wis negates both). Unless surprised a creature can avert its eyes to avoid the save at start of its turn. If creature does so it can't see the specter until the start of its next turn when it can avert again. If creature looks at specter in the meantime it must immediately save."
                }
            ],
            "spell_list": [],
            "page_no": 356,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_starving-specter/"
        },
        {
            "slug": "trollkin-ironmonger",
            "desc": "",
            "name": "Trollkin Ironmonger",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 19,
            "armor_desc": "plate",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 13,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 12,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Common, Trollkin",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Greatsword attack and two Slam attacks or it makes three Throwing Axe attacks."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 8 (1d8+4) bludgeoning damage."
                },
                {
                    "name": "Throwing Axe",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit 5 ft. or range 30/60' one target 7 (1d6+4) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Impregnable Counter",
                    "desc": "When a creature within 5 ft. of the ironmonger misses a melee attack vs. it the attacker must make DC 15 Str save or be knocked prone."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Regeneration",
                    "desc": "Gains 3 hp at the start of its turn. If the trollkin takes acid or fire this ability doesn't function at the start of its next turn. It dies only if it starts its turn with 0 hp and doesn't regenerate."
                },
                {
                    "name": "Thick Skin",
                    "desc": "Its skin is thick and tough granting it a +1 bonus to Armor Class (already factored into its AC)."
                }
            ],
            "spell_list": [],
            "page_no": 376,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_trollkin-ironmonger/"
        },
        {
            "slug": "trollkin-ragecaster",
            "desc": "",
            "name": "Trollkin Ragecaster",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "leather armor",
            "hit_points": 112,
            "hit_dice": "15d8+45",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 17,
            "constitution": 16,
            "intelligence": 9,
            "wisdom": 14,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Common, Trollkin",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claws or two Elemental Blast attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 16 (3d8+3) slashing damage when not ragecasting or 12 (2d8+3) slashing damage while ragecasting."
                },
                {
                    "name": "Elemental Blast (Ragecasting Only)",
                    "desc": "Ranged Spell Attack: +7 to hit, 120 ft., one target, 14 (3d6+4) cold fire lightning or thunder (trollkin's choice)."
                },
                {
                    "name": "Spellcasting (Ragecasting Only)",
                    "desc": "Cha (DC 15) no material components: At will: thunderwave3/day ea: call lightning firebal1/day: fire shield"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Ragecasting (3/Day)",
                    "desc": "Enters special rage that lets it channel elemental power for 1 min. While ragecasting: disadvantage on Wis saves and gains fly speed of 60'. It can end ragecasting as a bonus action. When ragecasting ends it descends 60'/round until it lands on a solid surface and can continue concentrating on spell it cast while ragecasting."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Brutal Claws",
                    "desc": "Its claw deals one extra die of its damage when trollkin isn't ragecasting (included in the attack)."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at the start of its turn. If it takes acid or fire this trait doesn't function at start of its next turn. Dies only if it starts turn with 0 hp and doesn't regenerate."
                },
                {
                    "name": "Thick Hide",
                    "desc": "Its skin is thick and tough granting it a +1 bonus to Armor Class (already factored into its AC)."
                }
            ],
            "spell_list": [],
            "page_no": 377,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_trollkin-ragecaster/"
        },
        {
            "slug": "vorthropod",
            "desc": "",
            "name": "Vorthropod",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural",
            "hit_points": 127,
            "hit_dice": "15d8+60",
            "speed": {
                "walk": 30,
                "swim": 30,
                "climb": 20
            },
            "strength": 16,
            "dexterity": 10,
            "constitution": 19,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "slashing, piercing",
            "damage_immunities": "fire, poison ",
            "condition_immunities": "poisoned",
            "senses": "blindsight 10', darkvision 60', passive Perception 11",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw attacks."
                },
                {
[...]
